@charset "utf-8";

/**
ICON FONTS
Custom Samsung icon fonts.
**/
.iconBase, [class*='icon-']{font-family:'samsungIcon';speak:none;font-style:normal;font-weight:normal;font-variant:normal;text-transform:none;line-height:1;-webkit-font-smoothing:antialiased;direction:ltr;/* DO NOT REMOVE */}

/* Code from IcoMoon GOES HERE */
.icon-samsung, .icon-home, .icon-arrow-left, .icon-arrow-right, .icon-plus, .icon-minus, .icon-signin, .icon-locator, .icon-menu, .icon-arrow-right-2, .icon-arrow-left-2, .icon-up-arrow, .icon-down-arrow, .icon-fb, .icon-twitter, .icon-close-x, .icon-link-play, .icon-accessories, .icon-awards, .icon-comment, .icon-compare, .icon-evolution-kit, .icon-flag, .icon-gesture-control, .icon-glance, .icon-review, .icon-voice-control, .icon-video, .icon-tv-side, .icon-tv-camera, .icon-tv-base, .icon-thumbsup, .icon-thumbsdown, .icon-threesixty, .icon-tech-specs, .icon-similar-items, .icon-share, .icon-save, .icon-jump-up, .icon-star, .icon-android, .icon-battery-high, .icon-battery-low, .icon-battery-mid, .icon-coloroptions-no, .icon-screensize-high, .icon-screensize-low, .icon-storage-high, .icon-screensize-mid, .icon-storage-low, .icon-storage-mid, .icon-windows, .icon-breadcrumb-back, .icon-camera-high, .icon-camera-mid, .icon-camera-low, .icon-pdp-pause, .icon-pdp-play, .icon-delete-product, .icon-localization-store, .icon-tv, .icon-phone, .icon-samsung-store, .icon-samsung-experience-store, .icon-road, .icon-other-store, .icon-others, .icon-notebook, .icon-mobile, .icon-memory, .icon-list, .icon-laundry, .icon-find-a-store, .icon-camera, .icon-accessory, .icon-gallery, .icon-slideHandle, .icon-social-fb, .icon-social-pinterest, .icon-social-twitter, .icon-map, .icon-google-plus, .icon-alert, .icon-promotion, .icon-print, .icon-support, .icon-thumb-up2, .icon-clock, .icon-marker-offer, .icon-checkmark, .ss_samsung form:not(#foo) > fieldset input[type='checkbox']:checked + label:before, .ss_samsung form:not(#foo) > fieldset .input [type='checkbox'].placeholder:checked + label:before, .ss_samsung .input form:not(#foo) > fieldset [type='checkbox'].placeholder:checked + label:before, .icon-checkmark-2, .icon-camera-2, .icon-instagram, .icon-man, .icon-wrench, .icon-jump-down, .icon-calendar, .icon-download, .icon-manuals, .icon-warranty, .icon-trophy, .icon-live-chat, .icon-search-close, .icon-search, .icon-text-new, .icon-text-exclusive, .icon-cart, .icon-social-email, .icon-mail-icon, .icon-port, .icon-acloserlook, .icon-video-pause, .icon-video-play, .icon-text-pre-ordered, .icon-estore, .icon-close-video, .icon-glasses, .icon-size, .icon-oled, .icon-a-plus, .icon-ports, .icon-resolution,.icon-Offer_Store, .icon-Offer_Sstore,.icon-Offer_SStore, .icon-arrow-off, .icon-arrow-on, .icon-smaple_image, .icon-features, .icon-specifications, .icon-Tutorials, .icon-SampleImages, .icon-RecyclingPolicy, .icon-RecommendedForYou, .icon-Features, .icon-CompatibleProducts, .icon-SamsungStore_Experience_Store_bw, .icon-PartnersStore_bw, .icon-Offer_In_Store_bw, .icon-Offer_In_SamsungStore_bw, .icon-Offer_bw, .icon-balloon, .icon-zoom, .icon-smart-tv, .icon-threesixty2, .icon-yes, .icon-weight, .icon-tv_display_pla, .icon-tv_display_led, .icon-tv_display_lcd, .icon-right-arrow, .icon-emory-card, .icon-left-arrow, .icon-interface, .icon-app-store, .icon-down-arrow2, .icon-product-qna, .icon-signout , .icon-LnK, .icon-CS_Plaza, .icon-kv_thumb, .icon-zoomIn-rtl, .icon-zoom-rtl, .icon-arrow-off-rtl, .icon-play-carousel-rtl, .icon-video-play-rtl, .icon-glasses-rtl, .icon-estore-rtl, .icon-port-rtl, .icon-ports-rtl, .icon-search-rtl, .icon-wrench-rtl, .icon-cart-rtl, .icon-checkmark-2-rtl, .icon-checkmark-rtl, .icon-thumb-up2-rtl, .icon-phone-rtl, .icon-promotion-rtl, .icon-list-rtl, .icon-video-rtl, .icon-share-rtl, .icon-video-rtl-2, .icon-flag-rtl, .icon-pdp-play,.icon-ask,.icon-vk2
{font-family:'samsungIcon';speak:none;font-style:normal;font-weight:normal;font-variant:normal;text-transform:none;line-height:1;-webkit-font-smoothing:antialiased;}

.icon-samsung:before{content:"\21";}
.icon-home:before{content:"\24";}
.icon-arrow-left:before{content:"\25";}
.rtl .icon-arrow-right:before{content:"\26";}

.icon-arrow-right:before{content:"\26";}
.rtl .icon-arrow-left:before{content:"\25";}

.icon-plus:before{content:"\27";}
.icon-minus:before{content:"\28";}
.icon-signin:before{content:"\e047";}
.icon-locator:before{content:"\2a";}
.icon-menu:before{content:"\2b";}
.icon-arrow-right-2:before{content:"\2c";}
.rtl .icon-arrow-right-2:before{content:"\2d";}

.icon-arrow-left-2:before{content:"\2d";}
.rtl .icon-arrow-left-2:before{content:"\2c";}

.icon-up-arrow:before{content:"\2f";}
.icon-down-arrow:before{content:"\30";}
.icon-fb:before{content:"\31";}
.icon-twitter:before{content:"\32";}
.icon-close-x:before{content:"\33";}
.icon-link-play:before{content:"\34";}
.rtl .icon-link-play:before{content:"\5f";}

.icon-accessories:before{content:"\35";}
.icon-awards:before{content:"\36";}
.icon-comment:before{content:"\37";}
.icon-compare:before{content:"\38";}
.icon-evolution-kit:before{content:"\39";}
.icon-flag:before{content:"\3a";}
.rtl .icon-flag:before{content:"\e060";} /* .icon-flag-rtl:before {content: "\e060";} */

.icon-gesture-control:before{content:"\3b";}
.icon-glance:before{content:"\3c";}
.icon-review:before{content:"\3d";}
.icon-voice-control:before{content:"\3e";}
.icon-video:before{content:"\3f";}
.rtl .icon-video:before{content:"\e05d";} /* .icon-video-rtl:before { content: "\e05d";} */

.icon-tv-side:before{content:"\40";}
.icon-tv-camera:before{content:"\41";}
.icon-tv-base:before{content:"\42";}
.icon-thumbsup:before{content:"\43";}
.icon-thumbsdown:before{content:"\44";}
.icon-threesixty:before{content:"\45";}
.icon-tech-specs:before{content:"\46";}
.icon-similar-items:before{content:"\47";}
.icon-share:before{content:"\48";}
.rtl .icon-share:before{content:"\e05e";} /* .icon-share-rtl:before { content: "\e05e";} */

.icon-save:before{content:"\49";}
.icon-jump-up:before{content:"\4e";}
.icon-star:before{content:"\4f";}
.icon-battery-high:before{content:"\51";}
.icon-battery-low:before{content:"\52";}
.icon-battery-mid:before{content:"\53";}
.icon-coloroptions-no:before{content:"\57";}
.icon-screensize-low:before{content:"\59";}
.icon-screensize-mid:before{content:"\5b";}
.icon-storage-low:before{content:"\5c";}
.icon-storage-mid:before{content:"\5d";}
.icon-windows:before{content:"\5e";}
.icon-breadcrumb-back:before{content:"\5f";}
.rtl .icon-breadcrumb-back:before{content:"\34";} 

.icon-camera-mid:before{content:"\55";}
.icon-camera-low:before{content:"\56";}
.icon-pdp-pause:before{content:"\60";}
.icon-pdp-play:before{content:"\61";}
.rtl .icon-pdp-play:before{content:"icon-pdp-play-rtl";} /* .icon-pdp-play-rtl:before {content: "\61";} */

.icon-delete-product:before{content:"\62";}
.icon-localization-store:before{content:"\63";}
.icon-tv:before{content:"\64";}
.icon-phone:before{content:"\65";}
.rtl .icon-phone:before{content:"\e05a";}/* .icon-phone-rtl:before { content: "\e05a";} */

.icon-samsung-store:before{content:"\66";}
.icon-samsung-experience-store:before{content:"\67";}
.icon-road:before{content:"\68";}
.icon-other-store:before{content:"\6a";}
.icon-others:before{content:"\6b";}
.icon-notebook:before{content:"\6c";}
.icon-mobile:before{content:"\6d";}
.icon-memory:before{content:"\6e";}
.icon-list:before{content:"\6f";}
.rtl .icon-list:before{content:"\e05c";}  /* .icon-list-rtl:before { content: "\e05c";} */

.icon-laundry:before{content:"\70";}
.icon-find-a-store:before{content:"\71";}
.icon-camera:before{content:"\72";}
.icon-accessory:before{content:"\73";}
.icon-gallery:before{content:"\74";}
.icon-slideHandle:before{content:"\75";}
.icon-social-fb:before{content:"\77";}
.icon-social-pinterest:before{content:"\78";}
.icon-social-twitter:before{content:"\79";}
.icon-map:before{content:"\7a";}
.icon-google-plus:before{content:"\69";}
.icon-alert:before{content:"\7b";}
.rtl .icon-alert:before{content:"\7d";}/* 20140811 bjy */

.icon-promotion:before{content:"\7d";}
.rtl .icon-promotion:before{content:"\e05b";}/* .icon-promotion-rtl:before { content: "\e05b";} */

.icon-print:before{content:"\7c";}
.icon-support:before{content:"\7e";}
.icon-thumb-up2:before{content:"\e000";}
.rtl .icon-thumb-up2:before{content:"\e059";} /* .icon-thumb-up2-rtl:before { content: "\e059";} */

.icon-clock:before{content:"\e001";}
.icon-marker-offer:before{content:"\e002";}
.icon-checkmark:before, .ss_samsung form:not(#foo) > fieldset input[type='checkbox']:checked + label:before, .ss_samsung form:not(#foo) > fieldset .input [type='checkbox'].placeholder:checked + label:before, .ss_samsung .input form:not(#foo) > fieldset [type='checkbox'].placeholder:checked + label:before{content:"\e003";}
.rtl .icon-checkmark:before{content:"\e058";} /* .icon-checkmark-rtl:before { content: "\e058";} */

.icon-checkmark-2:before{content:"\e004";}
.rtl .icon-checkmark-2:before{content:"\e057";} /* .icon-checkmark-2-rtl:before { content: "\e057";} */

.icon-camera-2:before{content:"\e005";}
.icon-instagram:before{content:"\e006";}
.icon-man:before{content:"\e007";}
.icon-wrench:before{content:"\e008";}
.rtl .icon-wrench:before{content:"\e055";} /* .icon-wrench-rtl:before { content: "\e055";} */

.icon-jump-down:before{content:"\e009";}
.icon-calendar:before{content:"\e7";}
.icon-download:before{content:"\e00a";}
.icon-manuals:before{content:"\e00b";}
.icon-warranty:before{content:"\e00c";}
.icon-trophy:before{content:"\e00d";}
.icon-live-chat:before{content:"\e00e";}
.icon-search-close:before{content:"\e00f";}
.icon-search:before{content:"\e013";}
.rtl .icon-search:before{content:"\e054";} /* .icon-search-rtl:before { content: "\e054";} */

.icon-text-new:before{content:"\e011";}
.icon-text-exclusive:before{content:"\e012";}
.icon-cart:before{content:"\e048";}
.rtl .icon-cart:before{content:"\e056";}  /* .icon-cart-rtl:before { content: "\e056";} */

.icon-social-email:before{content:"\76";}
.icon-mail-icon:before{content:"\22";}
.icon-port:before{content:"\23";}
.icon-port:before{content:"\e052";}  /* .icon-port-rtl:before { content: "\e052";} */
.icon-acloserlook:before{content:"\2e";}
.icon-video-pause:before{content:"\e016";}
.icon-video-play:before{content:"\e017";}
.rtl .icon-video-play:before{content:"\e04f";} /* .icon-video-play-rtl:before { content: "\e04f";} */

.icon-text-pre-ordered:before{content:"\e010";}
.icon-estore:before{content:"\e018";}
.rtl .icon-estore:before{content:"\e051";} /* .icon-estore-rtl:before { content: "\e051";} */

.icon-close-video:before{content:"\e019";}
.icon-glasses:before{content:"\e01a";}
.rtl .icon-glasses:before{content:"\e050";} /* .icon-glasses-rtl:before { content: "\e050";} */

.icon-size:before{content:"\e01b";}
.icon-oled:before{content:"\e015";}
.icon-a-plus:before{content:"\e01c";}
.icon-ports:before{content:"\e01d";}
.rtl .icon-ports:before{content:"\e053";} /* .icon-port-rtl:before { content: "\e053";} */

.icon-resolution:before{content:"\e01e";}
.icon-play-carousel:before{content:"\e020";}
.rtl .icon-play-carousel:before{content:"\e04e";} /* .icon-play-carousel-rtl:before {content: "\e04e";} */


.icon-pause-carousel:before{content:"\e01f";}
.icon-screensize-high:before{content:"\e021";}
.icon-storage-high:before{content:"\e022";}
/* .icon-android:before{content:"\e023";} */
.icon-camera-high:before{content:"\e024";}
.icon-washer_dimension:before{content:"\e025";}
.icon-washer_capacity:before{content:"\e026";}
.icon-washer_config:before{content:"\e027";}


/* Add ADN */
.icon-Offer_Store:before{	content:"\e028";}
.icon-Offer_Sstore:before{	content:"\e029";}
.icon-Offer_SStore:before{	content:"\4a";}
.icon-arrow-off:before{content:"\4c";}
.rtl .icon-arrow-off:before{content:"\e04d";}  /* .icon-arrow-off-rtl:before {	content: "\e04d";} */

.icon-arrow-on:before{	content:"\4d";}
.icon-left-arrow:before{content:"\2d";}
.icon-right-arrow:before{	content:"\2c";}
/* .icon-sampleimages:before{content:"\48";} */
.icon-smaple_image:before{	content:"\50";}
.icon-features:before{	content:"\54";}
.icon-specifications:before{content:"\58";}
.icon-Tutorials:before{content:"\5a";}
.icon-SampleImages:before{content:"\f0000";}
.icon-RecyclingPolicy:before{content:"\e02a";}
.icon-RecommendedForYou:before{content:"\e02b";}
.rtl .icon-RecommendedForYou:before{content:"\e059";} /* 사용안함 */
.icon-Features:before{content:"\e02c";}
.icon-CompatibleProducts:before{content:"\e02d";}

.icon-SamsungStore_Experience_Store_bw:before{content:"\e02e";}
.icon-PartnersStore_bw:before{content:"\e02f";}
.icon-Offer_In_Store_bw:before{content:"\e030";}
.icon-Offer_In_SamsungStore_bw:before{content:"\e031";}
.icon-Offer_bw:before{content:"\e032";}
.icon-balloon:before{content:"\e033";}
.icon-android:before{content:"\e037";}  /* 교체 */
.icon-zoom:before{	content:"\e039";}
.rtl .icon-zoom:before{	content:"\e04c";}/* .icon-zoom-rtl:before {	content: "\e04c";} */
/* .icon-zoomIn-rtl:before {content: "\f0001";} */

.icon-smart-tv:before{	content:"\e035";}
.icon-threesixty2:before{content:"\e038";}
.icon-yes:before{	content:"\e03a";}
.rtl .icon-yes:before{	content:"\e03a";}/* .icon-yes-rtl:before { content: "\e03a";} */
.icon-weight:before{	content:"\e03b";}
.icon-tv_display_pla:before{	content:"\e03c";}
.icon-tv_display_led:before{	content:"\e03d";}
.icon-tv_display_lcd:before{	content:"\e03e";}
.icon-right-arrow:before{	content:"\e03f";}
.rtl .icon-right-arrow:before{	content:"\e041";}

.icon-memory-card:before{	content:"\e040";}
.icon-left-arrow:before{	content:"\e041";}
.rtl .icon-left-arrow:before{	content:"\e03f";}

.icon-interface:before{	content:"\e042";}
.icon-app-store:before{	content:"\e043";}
.icon-down-arrow2:before{	content:"\e044";}
.icon-product-qna:before{	content:"\e045";}
.icon-signout:before{	content:"\e046";}
.icon-LnK:before{content:"\e049";}
.icon-CS_Plaza:before{content:"\e04a";}
.icon-kv_thumb:before{content:"\e04b";}
.icon-ask:before {content: "\e600";}
.icon-vk2:before {content: "\e601";}


/* added icons */
@font-face{
	font-family:'samsungIcon2';
	src:url("/common/next/font/samsungIcon2.woff") format("woff"),
	url("/common/next/font/samsungIcon2.ttf") format("truetype"),
	url("/common/next/font/samsungIcon2.svg#samsungIcon2") format("svg");
	font-weight:normal;
	font-style:normal;
}
.icon-microsite, .icon.icons-smartphone_android
{font-family:'samsungIcon2';speak:none;font-style:normal;font-weight:normal;font-variant:normal;text-transform:none;line-height:1;-webkit-font-smoothing:antialiased;}
.icon-microsite:before {content: "\e001";}
.icons-smartphone_android:before {
	content: "\e002";
}